/* Стидизация loading_page */

   .main_catalog_block {
   display:flex;
   justify-content:center; /* Отцентровка элементов по центру горизонтали */
   gap:5px; /* Оступ от элементов со всех сторон */
   flex-wrap:wrap; /* Разрешает перенос на новую строку */
   border: 0px solid #333;
   margin-top:5px;
}

   a.block_item_catalog {
   display:block;
   background: #f8f8f8;
   width: 31.6%;
   border:2px solid #dfdfdf;
}

  a.block_item_catalog:hover {
  border:2px solid #c1c1c1;
  cursor:pointer;
  text-decoration:none;
}

  .catalog_title {
  text-align:center;
  color:#0E53A1;
  font-weight:bold;
  font-size:15px;
  margin-bottom:5px;
  border: 0px solid red;
}

  .item_img_block {
  border: 0px solid blue;
  overflow:hidden;
  display:flex;
  flex-direction: column;
  align-items: center;
    }

  .catalog_img_loading {
  display: block;
  margin: 0 auto; /* Выравнивание каринки по центу блока */
  width: 90%;
  height:auto;
  border: 0px solid blue;
}

/* END Стидизация loading_page */

